@charset "utf-8";
/*width:1200+*/

@media only screen and (min-width: 1004px) and (max-width: 2800px){
	
	
	
	
}

@media only screen and (max-width: 1600px){
	
	
	
}

@media only screen and (max-width: 1440px){
	
	
	
}

@media only screen and (min-width: 1200px){
	
}
/** max-width:1200 **/
@media only screen and (max-width: 1199px){
	
}
/** max-width:1024 **/
@media only screen and (max-width: 1023px) {
	
	.header{
		display: none;
	}
	.header_m{
		display: block;
	}
	.banner .swiper-slide > img{
		height: 200px;
	}
	.banner2 {
		display: none;
		font-size: 14px;
		line-height: 20px;
	}
	.banner3 {
		margin-top: 0;
		font-size: 18px;
		line-height: 24px;
	}
	.banner4{
		margin-top: 10px;
	}
	.banner4 a {
		width: 124px;
		height: 30px;
		font-size: 14px;
	}
	.banner6 {
		height: 40px;
	}
	.banner7{
		font-size: 14px;
	}
	.banner7 img{
		margin-right: 5px;
	}
	.banner8 a {
		width: 40px;
		height: 40px;
	}
	.syvalue{
		padding: 20px 0;
	}
	.syvalue1{
		flex-wrap: wrap;
	}
	.syvalue2{
		margin: 10px 0;
		width: 49%;
		padding: 0;
		border: 0;
	}
	.pitleft{
		display: none;
		left: 10px;
		z-index: 6;
	}
	.pitright{
		display: none;
		right: 10px;
		z-index: 6;
	}
	.design{
		padding: 30px 0;
	}
	.design1{
		display: block;
	}
	.design2{
		width: 100%;
		margin-right: 0;
	}
	.design3 {
		font-size: 18px;
		line-height: 30px;
		padding-bottom: 10px;
	}
	.design5{
		margin-top: 20px;
	}
	.design6{
		width: 100%;
		margin-top: 30px;
	}
	.design7{
		display: block;
	}
	.design9{
		margin-top: 20px;
	}
	.design8{
		width: 100%;
		margin-right: 0;
	}
	.desarr{
		margin-top: 20px;
		position: relative;
		left: auto;
		bottom: auto;
	}
	.desarr img{
		width: 36px;
	}
	.wood{
		padding: 30px 0  0;
	}
	.wood2{
		font-size: 20px;
	}
	.wood4{
		margin-top: 20px;
		display: block;
	}
	.wood5{
		width: 100%;
	}
	.wood7{
		width: 100%;
		padding: 20px 16px;
	}
	.wood8{
		font-size: 16px;
		line-height: 30px;
	}
	.wdpro1{
		width: 100%;
		padding: 20px 16px;
	}
	.protitle{
		font-size: 18px;
	}
	.protitle span{
		display: block;
		margin: 10px 0 0;
	}
	.wdpro2 ul li{
		width: 50%;
		margin-right: 0;
		padding: 0 10px;
	}
	.wdpro{
		padding-bottom: 30px;
	}
	.soft{
		padding: 30px 0;
	}
	.soft1{
		display: block;
	}
	.soft2{
		width: 100%;
	}
	.soft3{
		width: 100%;
		padding: 20px 16px;
	}
	.protitle1{
		margin-top: 30px;
	}
	.protitle2{
		font-size: 20px;
	}
	.pane{
		margin-top: 30px;
		display: block;
	}
	.pane1{
		width: 100%;
	}
	.pane2 {
		left: 16px;
		bottom: 20px;
	}
	.pane3{
		width: 100%;
		padding: 20px 16px;
	}
	.about{
		padding: 30px 0;
	}
	.about1{
		display: block;
	}
	.about2{
		width: 100%;
	}
	.about3{
		font-size: 20px;
	}
	.about5{
		margin-top: 20px;
	}
	.about5 img{
		width: 36px;
	}
	
	.about6{
		margin-top: 30px;
		width: 100%;
	}
	.about7{
		margin-top: 30px;
	}
	.footer{
		padding: 30px 0;
	}
	.footer1 a {
		margin: 0px 6px;
	}
	.footer2{
		margin-top: 20px;
		font-size: 12px;
	}
	.innerBanner1 span{
		font-size: 20px;
	}
	.inpro{
		padding: 30px 0;
	}
	.title{
		font-size: 20px;
	}
	.inpro1 ul li{
		list-style-type: none;
		margin-top: 20px;
		float: left;
		width: calc((100% - 20px)/2);
		margin-right: 20px;
		border: 1px solid #e5e5e5;
		padding: 13px 13px 25px;
	}
	.inpro1 ul li:nth-child(2n){
		margin-right: 0;
	}
	.inpro2{
		height: 140px;
	}
	.page{
		margin-top: 30px;
	}
	.page a{
		width: 36px;
		height: 36px;
	}
	.prodeta{
		padding: 30px 0 50px;
	}
	.prodeta1{
		margin-top: 20px;
	}
	.proDeta2{
		width: 100%;
	}
	.prodeta3{
		margin-top: 30px;
		width: 100%;
	}
	.prodeta4{
		font-size: 18px;
	}
	.prodeta5{
		font-size: 18px;
		padding-bottom: 12px;
	}
	.prodeta6{
		margin-top: 20px;
	}
	.prodeta7{
		margin-top: 20px;
	}
	.prodeta8{
		margin-top: 20px;
	}
	.prodeta9{
		margin-top: 30px;
	}
	.prodeta10{
		margin-top: 30px;
		font-size: 18px;
	}
	.prodeta11{
		margin-top: 20px;
		padding: 15px;
	}
	.inAbout{
		padding: 30px 0;
	}
	.inAbout1{
		font-size: 20px;
	}
	.inAbout3{
		margin-top: 30px;
	}
	.inAbout4{
		margin-top: 30px;
	}
	.linked{
		padding: 20px 0;
	}
	.linked1 a{
		font-size: 14px;
		margin: 0 10px;
	}
	.linked2{
		padding: 20px 0;
	}
	.linked3{
		margin-top: 0;
	}
	.linked4{
		font-size: 18px;
	}
	.linked5{
		margin-top: 16px;
	}
	.linked2{
		min-height: 10px;
	}
	.map {
		margin-top: 20px;
		position: relative;
		right: auto;
		top: auto;
		transform: translateY(0);
		width: 100%;
	}
	.presale{
		padding: 30px 2%;
		display: block;
	}
	.presale1{
		width: 100%;
		margin-right: 0;
	}
	.presale1 ul{
		overflow: hidden;
	}
	.presale1 ul li{
		width: calc(100% / 3);
		float: left;
		border-bottom: 0;
	}
	.presale1 ul li a{
		padding: 16px 10px;
		height: 80px;
		font-size: 14px;
	}
	.presale1 ul li a img{
		margin-left: 5px;
	}
	.presale2{
		margin-top: 20px;
		display: block;
	}
	.presale3{
		width: 100%;
		margin-right: 0;
	}
	.presale5 {
		margin-top: 20px;
		font-size: 18px;
	}
	.presale6{
		margin-top: 20px;
	}
	.message{
		padding: 30px 0;
	}
	.message1{
		font-size: 20px;
	}
	.message2{
		margin-top: 10px;
	}
	.message3{
		width: 100%;
	}
	.message4{
		display: block;
		padding: 10px 25px;
	}
	.message4 textarea{
		width: 100%;
		padding: 5px 0;
	}
	.message5{
		margin-top: 20px;
	}
	.cb{
        left: 5px;
    }
	
	
	
	
	
	
	
}
/** max-width:960 **/
@media only screen and (max-width: 959px) {

}
/** max-width:768 **/
@media only screen and (max-width: 767px) {
	
	
	
	
}
/** max-width:640 **/
@media only screen and (max-width: 639px) {
}

/** width:480 **/
@media only screen and (max-width: 479px) {

}

@media only screen and (max-width: 360px) {

}
/** width:320px **/
@media only screen and (max-width: 319px) {	
}

/*********************************首页结束**********************************/

/*******************************************************************/
/*width:1200+*/
@media only screen and (min-width: 1200px){}
/** max-width:1200 **/
@media only screen and (max-width: 1365px){

	}
/** max-width:1200 **/
@media only screen and (max-width: 1199px){}
/** width:960px **/
@media only screen and (max-width: 1023px){
}
/** max-width:960 **/
@media only screen and (max-width: 959px){}
/** max-width:768 **/
@media only screen and (max-width: 767px){}
/** max-width:640 **/
@media only screen and (max-width: 639px){
	}
/** width:480 **/
@media only screen and (max-width: 479px) {}
/** width:360px **/
@media only screen and (max-width: 360px) {}

/** width:320px **/
@media only screen and (max-width: 319px){}
/*******************************************************************/


